#universal-footer #site-specific #utility-menu li.remove_bullet_separator {
	padding-left: 0;
}

#universal-footer #site-specific #utility-menu li.remove_bullet_separator:before {
	display: none;
}


#universal-footer #site-specific .social {
	background-image: url(images/social_icon_sprite.png);
    background-size: 212px auto;
    margin-left: 10px;
}

#universal-footer #site-specific .social.facebook {
    background-position: -142px -196px;
}

#universal-footer #site-specific .social.twitter {
    background-position: 0px -195px;
}

#universal-footer #site-specific .social.youtube {
    background-position: -187px -195px;
}

.hbspt-form {
	background-color: rgba(239,236,234,1.0);
	padding: 15px;
	margin-top: -30px;
}

.module-gray .hbspt-form {
	padding: 0 !important;
}

ul.hs-error-msgs {
	margin: 0;
	padding: 0;
	list-style: none;
}

label.hs-error-msg {
	color: red;
	font-size: 15px;
}

.hbspt-form .hs-input {
	display: inline-block;
	width: 100%;
	max-width: 100%;
	color: #000;
	margin: 0 !important;
	box-sizing: border-box;
	line-height: 22px;
	padding: 10px 15px;
	border: 1px solid #d7d7d7;
	height: auto !important;
	background-color: #fff;
	width: 100%;
	display: block;
	font-size: 16px;
}
.hbspt-form .hs-button {
	padding: 4px 20px !important;
	margin: 15px 0 !important;
}
